<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>72 can (1) : formes (can, could et be able to)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">72</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>can</i> (1) : formes (<i>can, could</i> et <i>be able to</i>)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Can</b> et <b>could</b>sont des <u>auxiliaires modaux</u></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple"><b>Can</b> ne prend <u>pas de '<i>s</i>'</u> à la 3ème personne du singulier.</p> 		<!-- texte de l'exemple n° i -->
					</li>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Les questions et les négations se construisent <u>sans <b>do</b></u>.</p> 		<!-- texte de l'exemple n° i -->
					</li>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">La forme négative de <b>can</b> s'écrit en un seul mot : <b>cannot</b>.</p> 		<!-- texte de l'exemple n° i -->
					</li>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Formes négatives contractées : <b>can't</b> et <b>couldn't</b></p> 		<!-- texte de l'exemple n° i -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><b>can</b> et <b>could</b> sont suivis de l'infinitif <u>sans <b>to</b></u>.</p> 		<!-- texte de l'exemple n° i+1 -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">she <b>can</b></td>
									<td class="en_exemple"><b>Can</b> you help me?</td>
									<td class="en_exemple">He <b>can't'</b> swim.</td>
								</tr>
								<tr>
									<td>Elle peut.</td>
									<td>Pouvez-vous m'aider?</td>
									<td>Il ne sait pas nager.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Can</b> n'a ni infinitif, ni participes.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">A l'infinitif, on emploie normalement <b>be able to</b> et non <i>can</i>.</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">I'd like <b>to be able to</b> sing.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'aimerais savoir chanter.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Au futur, on utilise <b>will be able to</b>.</p>
						<p class="en_exemple">I<b>'ll be able to</b> see them tomorrow.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je pourrai les voir demain.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Au participe passé, on emploie <b>been able to</b>.</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">I<b>'ve</b> never <b>been able to</b> remeber dates.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je n'ai jamais pu me rappeler les dates.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Au participe présent : <b>being able to</b>.</p>
						<p class="en_exemple">I'm afraid of <b>not being able to</b> play as well as the others.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai peur de ne pas pouvoir jouer aussi bien que les autres.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Could</b> peut être le prétérit ou le conditionnel de <b>can.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I <b>couldn't</b> understand</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ne pouvais pas comprendre.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>Could</b> you let himm know?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Pourriez-vous le prévenir?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Ne condondez pas :<br /><b>I'll be able to</b> = "je pourrai"<br /><b>I could</b> = "je pourrai<u>s</u>"</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							I <b>won't be able to</b> come next week. <span class="fr"> (et non </span><span class="txt_barre">I conldn't come next week.</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ne pourrai pas venir la semaine prochaine.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>